#wa-compimage-kzmfi82350wpw8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-l96s3cv81dspcdun7k {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-comptext-kx4kixqa6asda8 {background-color:#ffffff;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 2px 2px 5px;}
#wa-comptext-kx4kixqa6aseog {background-color:#ffffff;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:2px 2px 2px 2px;}
#wa-comptext-kx4kixqa6asiv4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-l93z50wv1dr3yqogzk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-kx4kixqa6sdr40 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-kx4kixqa6sdr40>.row>.clearfix {margin-bottom:0px;}
#wa-container-kx4kixqa6sdr40>.wa-container-vspacer {height:0px;}
#wa-container-kx4kixqa6se5fk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-kx4kixqa6se5fk>.row>.clearfix {margin-bottom:0px;}
#wa-container-kx4kixqa6se5fk>.wa-container-vspacer {height:0px;}
#wa-container-kx4kixqa6se6bs {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#2e2c2c;padding:0px 0px 0px 0px;}
#wa-container-kx4kixqa6se6bs>.row>.clearfix {margin-bottom:0px;}
#wa-container-kx4kixqa6se6bs>.wa-container-vspacer {height:0px;}
#wa-container-kx4kixqa6se780 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-kx4kixqa6se780>.row>.clearfix {margin-bottom:0px;}
#wa-container-kx4kixqa6se780>.wa-container-vspacer {height:0px;}
#wa-container-kx4kixqa6seclc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#2e2c2c;background-color:#ffffff;padding:0px 0px 0px 0px;}
#wa-container-kx4kixqa6seclc>.row>.clearfix {margin-bottom:0px;}
#wa-container-kx4kixqa6seclc>.wa-container-vspacer {height:0px;}
#wa-row-kx4kixqa3rs2g8 {margin:0px 0px;}
#wa-row-kx4kixqa3rs2g8>div {padding: 0px 0px;}
#wa-row-kx4kixqa3rs2mo {margin:0px 0px;}
#wa-row-kx4kixqa3rs2mo>div {padding: 0px 0px;}
#wa-row-kx4kixqa3rs3iw {margin:0px 0px;}
#wa-row-kx4kixqa3rs3iw>div {padding: 0px 0px;}
#wa-row-kx4kixqa3rs48o {margin:0px 0px;}
#wa-row-kx4kixqa3rs48o>div {padding: 0px 0px;}
#wa-row-kx4kixqa61tfqg>.wa-item-rowspacer {height:10px;}
#wa-row-kx4kixqa8q1ahk>.wa-item-rowspacer {height:20px;}
#wa-row-kx4kixqa8q1anc>.wa-item-rowspacer {height:50px;}
[id^=wa-compmenu-l0i4nezh5npxi0] .dropdown-menu {background-color:#ffffff;}
[id^=wa-compmenu-l0i4nezh5npxi0] .dropdown-menu > li > a:hover, [id^=wa-compmenu-l0i4nezh5npxi0] .dropdown-menu > li > a:focus {background-color:#ffffff;}
[id^=wa-compmenu-l0i4nezh5npxi0] .navbar-default {background-color:#ffffff; border-color:#ffffff; border-width:0px; border-radius:0px; min-height:50px;}
[id^=wa-compmenu-l0i4nezh5npxi0] .navbar-default .navbar-brand, [id^=wa-compmenu-l0i4nezh5npxi0].navbar-nav li a, [id^=wa-compmenu-l0i4nezh5npxi0] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-l0i4nezh5npxi0] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-l0i4nezh5npxi0] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:16px; color:#7a7a7a;}
[id^=wa-compmenu-l0i4nezh5npxi0] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-l0i4nezh5npxi0] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-l0i4nezh5npxi0] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#3d3d3d;}
[id^=wa-compmenu-l0i4nezh5npxi0] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#7a7a7a;}
[id^=wa-compmenu-l0i4nezh5npxi0] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-l0i4nezh5npxi0] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-l0i4nezh5npxi0] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-l0i4nezh5npxi0] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-l0i4nezh5npxi0] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-l0i4nezh5npxi0] .navbar-default .navbar-nav > .open > a:focus {color:#5c5c5c; background-color:#ffffff;}
[id^=wa-compmenu-l0i4nezh5npxi0] .navbar-default .navbar-toggle {background-color:#ffffff !important; border-color:#c7c7c7 !important;}
[id^=wa-compmenu-l0i4nezh5npxi0] .navbar-default .navbar-toggle .icon-bar {background-color:#5c5c5c;}
[id^=wa-compmenu-l0i4nezh5npxi0] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-l0i4nezh5npxi0].navbar-default .navbar-toggle:hover {background-color:#3d3d3d !important;}
[id^=wa-compmenu-l0i4nezh5npxi0] .wa-srch-input {font-size:16px;}
html body {width:100%; height:100%;background-color:#ffffff;}
@media (min-width: 768px){
#wa-row-kx4kixqa3rs2g8 {margin:0px 0px;}
#wa-row-kx4kixqa3rs2g8>div {padding: 0px 0px;}
#wa-row-kx4kixqa3rs2mo {margin:0px 0px;}
#wa-row-kx4kixqa3rs2mo>div {padding: 0px 0px;}
#wa-row-kx4kixqa3rs3iw {margin:0px 0px;}
#wa-row-kx4kixqa3rs3iw>div {padding: 0px 0px;}
#wa-row-kx4kixqa3rs48o {margin:0px 0px;}
#wa-row-kx4kixqa3rs48o>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-kx4kixqa3rs2g8 {margin:0px 0px;}
#wa-row-kx4kixqa3rs2g8>div {padding: 0px 0px;}
#wa-row-kx4kixqa3rs2mo {margin:0px 0px;}
#wa-row-kx4kixqa3rs2mo>div {padding: 0px 0px;}
#wa-row-kx4kixqa3rs3iw {margin:0px 0px;}
#wa-row-kx4kixqa3rs3iw>div {padding: 0px 0px;}
#wa-row-kx4kixqa3rs48o {margin:0px 0px;}
#wa-row-kx4kixqa3rs48o>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-kx4kixqa3rs2g8 {margin:0px 0px;}
#wa-row-kx4kixqa3rs2g8>div {padding: 0px 0px;}
#wa-row-kx4kixqa3rs2mo {margin:0px 0px;}
#wa-row-kx4kixqa3rs2mo>div {padding: 0px 0px;}
#wa-row-kx4kixqa3rs3iw {margin:0px 0px;}
#wa-row-kx4kixqa3rs3iw>div {padding: 0px 0px;}
#wa-row-kx4kixqa3rs48o {margin:0px 0px;}
#wa-row-kx4kixqa3rs48o>div {padding: 0px 0px;}
}
